#div_donation_banner_content{
	background: #f4f4f4 none repeat scroll 0 0;
	border-left: 15px solid #007bc5;
	border-right: 2px solid #007bc5;
	box-shadow: 2px 2px 15px #ccc;
	color: #666;
	display: block;
	font-family: Open Sans,Arial;
	font-size: 16px;
	line-height: 1.2;
	margin: 0 0 20px;
	padding: 15px 20px 45px 45px;
	position: relative;
	text-align: justify;
}
.link_donate_plea{
	color:#007bc5;border:0;outline:0;font-size:14px;font-weight:bold;text-decoration:none !important;
}
.link_donate_plea:hover{

	text-decoration:none !important;
	color:red;

}